/* 基本設定 */

.base{width:800px;
background-color:#ffffff;
line-height:120%;
color:#003399; 
font-size:15px;
margin:0;
padding:0px}

.footer-link{border-style:none}

.contents A:link {color:#FF6600}
.contents A:visited {color:#FF6600}
.contents A:active {color:#FF6600}
.contents A:hover {color:#FF6600; background:#FFFF66}

.header-right{float:right}

.clear{clear:both}

.para{text-indent:15px}

.para{text-indent:15px}

/* 本文設定 */

.contents{width:780px;
margin:0px;
padding-left:20px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px}

/* 注目情報 */

.topics{width:500px;
margin:5px;
padding:5px;
background-image:url('img2/topics.gif');
border-width:1px;
border-color:#FF3333;
border-style:dashed;
font-weight:bold;
text-align:left;
color:#ff3333}

/* トップタイトル */

.top-title{height:128px;
line-height:200px;
background-image:url('img2/top-title.gif');
color:#ffffff;
font-size:25px;
border-style:solid;
border-left-color:#0066cc;
border:0;
margin-top:15px;
margin-bottom:5px;
padding-left:10px}


/* タイトル */

.title1{height:30px;
line-height:35px;
background-image:url('img2/title1.gif');
font-size:20px;
border-style:solid;
border-left-color:#0066cc;
border-top-width:0px;
border-bottom-width:0px;
border-right-width:0px;
border-left-width:15px;
margin-top:15px;
margin-bottom:5px;
padding-left:10px}

/* サブタイトル */

.title3{height:20px;
line-height:20px;
background-image:url('img2/title1.gif');
border-style:solid;
border-left-color:#0066cc;
border-top-width:0px;
border-bottom-width:0px;
border-right-width:0px;
border-left-width:15px;
margin-top:15px;
margin-bottom:5px;
padding-left:10px}

/* 小見出し */

.title2{height:20px;
line-height:20px;
border-left-style:solid;
border-bottom-style:dotted;
border-left-color:#ff3333;
border-bottom-color:#ff3333;
border-top-width:0px;
border-bottom-width:1px;
border-right-width:0px;
border-left-width:5px;
margin-top:10px;
padding-left:10px;
color:#ff3333}

/* 区切り（グレードット） */

.hr1{border-width:1px 0px 0px 0px;
border-style:dotted;
border-color:#cccccc}

/* 重要 */

.importance{color:#ff3333}


/* 表の設定 */

table.table1{width:565px;
border-width:0px;
border-color:#000000;
border-style:solid;
border-spacing:0}

table.table1-2{border-width:0px;
border-color:#000000;
border-style:solid;
border-spacing:0}

table.table2{border-width:0px;
border-color:#000000;
border-style:solid;
border-spacing:3px}

th.th1{border-width:3px 0 2px 0;
border-color:#66ccff;
border-style:solid;
background-color:#66ccff;
text-align:left}

th.th2{border-width:0px;
background-color:#66ccff;
text-align:center}

td.td1{border-width:0 0 1px 0;
border-color:#66ccff;
border-style:solid;
border-spacing:0}

td.td2{border-width:0 0 1px 0;
border-color:#66ccff;
border-style:solid;
border-spacing:0;
background-image:url('img2/title1.gif')}

td.td3{border-width:0px;
background-image:url('img2/title1.gif');
text-align:right}

